= form_for @plant_count do |f|
  - if @plant_count.errors.any?
    #error_explanation
      %h2= "#{pluralize(@plant_count.errors.count, "error")} prohibited this plant_count from being saved:"
      %ul
        - @plant_count.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :horticulture_plant_id
    = f.number_field :horticulture_plant_id
  .field
    = f.label :field
    = f.number_field :field
  .field
    = f.label :backyard
    = f.number_field :backyard
  .actions
    = f.submit 'Save'
